package ${basePackage}.module.system.rsp;

import ${basePackage}.frame.base.BaseResponse;
import ${basePackage}.frame.auth.Token;

/**
 * TokensGetResponse - 通行证
 *
 * @author author
 * @version 0.0.1
 * @since 2017-01-01
 */
public class TokensBuildResponse extends BaseResponse {

    /**
     * 通行证
     */
    private Token token;

    public Token getToken() {
        return token;
    }

    public void setToken(Token token) {
        this.token = token;
    }
}
